## python-cassandra-driver 3.4.1

=== debian/changelog ===
python-cassandra-driver (3.4.1-1) unstable; urgency=medium

  [ Sandro Tosi ]
  * New upstream release
  * debian/control
    - adjust Vcs-Browser to DPMT standards
    - add libev-dev to b-p needed by cassandra.io.libevwrapper
    - bump Standards-Version to 3.9.8 (no changes needed)
  * debian/copyright
    - extend packaging copyright years
    - update upstream copyright years
  * build arch:any and debug pkgs now that this prj contains extensions

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

 -- Sandro Tosi <morph@debian.org>  Sun, 12 Jun 2016 22:58:39 +0100
