=== debian/control ===
Source: python-cassandra-driver
Section: python
Priority: optional
Maintainer: Sandro Tosi <morph@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 9), python-all-dev, python3-all-dev, python-all-dbg, python3-all-dbg, python-setuptools, python3-setuptools, libev-dev, cython, cython3
Standards-Version: 3.9.8
Homepage: https://github.com/datastax/python-driver
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-cassandra-driver.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-cassandra-driver.git

Package: python-cassandra
Architecture: any
Depends: ${python:Depends}, ${misc:Depends}, ${shlibs:Depends}
Suggests: python-snappy, python-lz4, python-blist
Description: Python driver for Apache Cassandra
 A modern, feature-rich and highly-tunable Python client library for Apache
 Cassandra (1.2+) and DataStax Enterprise (3.1+) using exclusively Cassandra's
 binary protocol and Cassandra Query Language v3.
 .
 Features:
  * Synchronous and Asynchronous APIs
  * Simple, Prepared, and Batch statements
  * Asynchronous IO, parallel execution, request pipelining
  * Connection pooling
  * Automatic node discovery
  * Automatic reconnection
  * Configurable load balancing and retry policies
  * Concurrent execution utilities
  * Object mapper

Package: python-cassandra-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${python:Depends}, ${misc:Depends}, ${shlibs:Depends}, python-cassandra (= ${binary:Version}),
Suggests: python-snappy, python-lz4, python-blist
Description: Python driver for Apache Cassandra (debug)
 A modern, feature-rich and highly-tunable Python client library for Apache
 Cassandra (1.2+) and DataStax Enterprise (3.1+) using exclusively Cassandra's
 binary protocol and Cassandra Query Language v3.
 .
 Features:
  * Synchronous and Asynchronous APIs
  * Simple, Prepared, and Batch statements
  * Asynchronous IO, parallel execution, request pipelining
  * Connection pooling
  * Automatic node discovery
  * Automatic reconnection
  * Configurable load balancing and retry policies
  * Concurrent execution utilities
  * Object mapper
 .
 This package contains the debug extension for python-cassandra

Package: python3-cassandra
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, ${shlibs:Depends}
Suggests: python3-blist
Description: Python driver for Apache Cassandra (Python 3)
 A modern, feature-rich and highly-tunable Python client library for Apache
 Cassandra (1.2+) and DataStax Enterprise (3.1+) using exclusively Cassandra's
 binary protocol and Cassandra Query Language v3.
 .
 Features:
  * Synchronous and Asynchronous APIs
  * Simple, Prepared, and Batch statements
  * Asynchronous IO, parallel execution, request pipelining
  * Connection pooling
  * Automatic node discovery
  * Automatic reconnection
  * Configurable load balancing and retry policies
  * Concurrent execution utilities
  * Object mapper
 .
 This package contains the Python 3.x module for python-cassandra

Package: python3-cassandra-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, ${shlibs:Depends}, python3-cassandra (= ${binary:Version})
Suggests: python3-blist
Description: Python driver for Apache Cassandra (Python 3 debug)
 A modern, feature-rich and highly-tunable Python client library for Apache
 Cassandra (1.2+) and DataStax Enterprise (3.1+) using exclusively Cassandra's
 binary protocol and Cassandra Query Language v3.
 .
 Features:
  * Synchronous and Asynchronous APIs
  * Simple, Prepared, and Batch statements
  * Asynchronous IO, parallel execution, request pipelining
  * Connection pooling
  * Automatic node discovery
  * Automatic reconnection
  * Configurable load balancing and retry policies
  * Concurrent execution utilities
  * Object mapper
 .
 This package contains the debug extensions for python3-cassandra
