=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2,python3

override_dh_auto_install:
	python      setup.py install --install-layout=deb --root $(CURDIR)/debian/python-cassandra
	python-dbg  setup.py install --install-layout=deb --root $(CURDIR)/debian/python-cassandra-dbg
	python3     setup.py install --install-layout=deb --root $(CURDIR)/debian/python3-cassandra
	python3-dbg setup.py install --install-layout=deb --root $(CURDIR)/debian/python3-cassandra-dbg

	rm -rf debian/python*-dbg/usr/lib/python*/dist-packages/cassandra/numpyFlags.h

override_dh_strip:
ifeq (,$(filter nostrip,$(DEB_BUILD_OPTIONS)))
	dh_strip -ppython-cassandra  --dbg-package=python-cassandra-dbg
	dh_strip -ppython3-cassandra --dbg-package=python3-cassandra-dbg
endif

override_dh_installdocs:
	dh_installdocs README.rst
