## python-cassandra-driver 3.7.1

=== debian/changelog ===
python-cassandra-driver (3.7.1-2.1ubuntu2) artful; urgency=medium

  * No-change rebuild to build with python3.6.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 24 Jul 2017 18:24:20 +0000

python-cassandra-driver (3.7.1-2.1ubuntu1) artful; urgency=medium

  * Build-depend on python{,3}-{dbg,dev}, not python{,3}-all-{dbg,dev},
    since there is no support for multiple versions in the packaging.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 19 May 2017 15:00:16 -0700

python-cassandra-driver (3.7.1-2.1build3) artful; urgency=medium

  * Try rebuild again to pick python 3.6.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Wed, 17 May 2017 18:16:52 +0530

python-cassandra-driver (3.7.1-2.1build2) artful; urgency=medium

  * Try rebuild again for python 3.6 support.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Sun, 14 May 2017 08:46:23 +0530

python-cassandra-driver (3.7.1-2.1build1) artful; urgency=medium

  * Rebuild for python 3.6 support.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Fri, 12 May 2017 20:58:42 +0530

python-cassandra-driver (3.7.1-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove some arch that are failing for the -dbg packages (Closes: #857298),
    this is only a quick temporary fix for Stretch, anyone with more time to
    fix properly is welcome to do so.

 -- Thomas Goirand <zigo@debian.org>  Mon, 10 Apr 2017 21:52:26 +0000

python-cassandra-driver (3.7.1-2) unstable; urgency=medium

  * debian/rules
    - remove build and egg-info dirs in clean target, to build the package twice
      in a row; Closes: #825924
  * debian/copyright
    - extend packaging copyright years

 -- Sandro Tosi <morph@debian.org>  Sun, 08 Jan 2017 11:28:48 -0500

python-cassandra-driver (3.7.1-1) unstable; urgency=medium

  * New upstream release
  * debian/rules
    - dont use cython, cassandra-driver is incompatible with 0.25 we have
  * compat level 10

 -- Sandro Tosi <morph@debian.org>  Sat, 17 Dec 2016 13:09:50 -0500

python-cassandra-driver (3.7.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - add dh-python t0 b-d

 -- Sandro Tosi <morph@debian.org>  Sun, 02 Oct 2016 14:23:02 -0400
