=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: python-cassandra-driver
 Section: python
 Priority: optional
-Maintainer: Sandro Tosi <morph@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Sandro Tosi <morph@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 9), python-all-dev, python3-all-dev, python-all-dbg, python3-all-dbg, python-setuptools, python3-setuptools, libev-dev, cython, cython3
+Build-Depends: debhelper (>= 10), python-dev, python3-dev, python-dbg, python3-dbg, python-setuptools, python3-setuptools, libev-dev, cython, cython3, dh-python
 Standards-Version: 3.9.8
 Homepage: https://github.com/datastax/python-driver
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-cassandra-driver.git
@@ -32,7 +33,7 @@
 Package: python-cassandra-dbg
 Section: debug
 Priority: extra
-Architecture: any
+Architecture: amd64 arm64 armel armhf hurd-i386 i386 kfreebsd-amd64 kfreebsd-i386 mips64el mipsel ppc64el
 Depends: ${python:Depends}, ${misc:Depends}, ${shlibs:Depends}, python-cassandra (= ${binary:Version}),
 Suggests: python-snappy, python-lz4, python-blist
 Description: Python driver for Apache Cassandra (debug)
@@ -78,7 +79,7 @@
 Package: python3-cassandra-dbg
 Section: debug
 Priority: extra
-Architecture: any
+Architecture: amd64 arm64 armel armhf hurd-i386 i386 kfreebsd-amd64 kfreebsd-i386 mips64el mipsel ppc64el
 Depends: ${python3:Depends}, ${misc:Depends}, ${shlibs:Depends}, python3-cassandra (= ${binary:Version})
 Suggests: python3-blist
 Description: Python driver for Apache Cassandra (Python 3 debug)
