=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,13 @@
 #!/usr/bin/make -f
+
+export CASS_DRIVER_NO_CYTHON=1
 
 %:
 	dh $@ --with python2,python3
+
+override_dh_auto_clean:
+	dh_auto_clean
+	rm -rf build/ cassandra_driver.egg-info/
 
 override_dh_auto_install:
 	python      setup.py install --install-layout=deb --root $(CURDIR)/debian/python-cassandra
