## python-cassandra-driver 3.16.0

=== debian/changelog ===
python-cassandra-driver (3.16.0-2) unstable; urgency=medium

  * Team upload.
  [ Héctor Orón Martínez ]
  *

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * d/changelog: Remove trailing whitespaces.
  * Drop Python 2 support.
  * Use pybuild for building package.
  * Add python3-six to build depends.
  * Enable autopkgtest-pkg-python testsuite.
  * Enable all hardening.
  * d/copyright: Fix cassandra/cmurmur3.c filename.
  * Bump standards version to 4.4.0 (no changes).
  * Bump debhelper compat level to 12.

 -- Ondřej Nový <onovy@debian.org>  Fri, 09 Aug 2019 12:49:01 +0200

python-cassandra-driver (3.16.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Convert git repository from git-dpm to gbp layout
  * d/changelog: Remove trailing whitespaces.

  [ Emmanuel Arias ]
  * New upstream release.
  * Add DPMT to Maintainer field on d/control.
  * Adopt package, add myself to Uploaders (Closes: #888400).
  * Update Standards Version from 4.1.4 to 4.2.1 on
    d/control file.
  * Update on d/copyright file the Copyright file for
    debian/* files.
    - Add me to there.
  * Bump debhelper compatibility to 11 (from 10).
  * Fix problems on d/copyright:
    - Fix dep5-copyright-license-name-not-unique tag lintian
  * Move from old -dbg packages to dbgsym (Closes: #857298).
    - Delete python-cassandra-dbg and python-cassandra[3]-dbg
      from d/control
    - Delete from override_dh_auto_install (on d/rules) the
      installation of *-dbg
    - Change existing -dbg to -dbgsym on d/rules

 -- Emmanuel Arias <emmanuelarias30@gmail.com>  Wed, 05 Dec 2018 21:16:10 +0200

python-cassandra-driver (3.14.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/control: Deprecating priority extra as per policy 4.0.1
  * d/watch: Use https protocol

  [ Sandro Tosi ]
  * New upstream release
  * debian/rules
    - build for all supported python3 versions; patch by Scott Kitterman;
      Closes: #867010
    - remove cassandra/io/asyncioreactor.py from python2 package, code is meant
      to be py3k only
  * debian/copyright
    - extend packaging copyright years
    - update upstream copyright years
  * debian/control
    - bump Standards-Version to 4.1.4 (no changes needed)

 -- Sandro Tosi <morph@debian.org>  Tue, 12 Jun 2018 19:26:05 -0400
