=== debian/control ===
Source: python-cassandra-driver
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Emmanuel Arias <emmanuelarias30@gmail.com>
Build-Depends: debhelper-compat (= 12), python3-all-dev, python3-all-dbg, python3-setuptools, libev-dev, cython3, dh-python, python3-six
Standards-Version: 4.4.0
Homepage: https://github.com/datastax/python-driver
Vcs-Git: https://salsa.debian.org/python-team/modules/python-cassandra-driver.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-cassandra-driver
Testsuite: autopkgtest-pkg-python

Package: python3-cassandra
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, ${shlibs:Depends}
Suggests: python3-blist
Description: Python driver for Apache Cassandra (Python 3)
 A modern, feature-rich and highly-tunable Python client library for Apache
 Cassandra (1.2+) and DataStax Enterprise (3.1+) using exclusively Cassandra's
 binary protocol and Cassandra Query Language v3.
 .
 Features:
  * Synchronous and Asynchronous APIs
  * Simple, Prepared, and Batch statements
  * Asynchronous IO, parallel execution, request pipelining
  * Connection pooling
  * Automatic node discovery
  * Automatic reconnection
  * Configurable load balancing and retry policies
  * Concurrent execution utilities
  * Object mapper
 .
 This package contains the Python 3.x module for python-cassandra
