## python-cassandra-driver 3.20.2

=== debian/changelog ===
python-cassandra-driver (3.20.2-2build1) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 09:35:31 +0100

python-cassandra-driver (3.20.2-2) unstable; urgency=medium

  * Team upload.
  * Rebuilt source-only after the package went through NEW.

 -- Thomas Goirand <zigo@debian.org>  Fri, 14 Feb 2020 09:08:44 +0100

python-cassandra-driver (3.20.2-1) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Adam Cecile ]
  * New upstream release 3.20.2.
  * Add several build-dependencies to run unit tests.
  * Enable unit tests.
  * Re-enable Cython which is working fine now.
  * Enable multi-core compilation of Cython files.
  * Switch to GitHub tarball instead of PyPi to have docs and unit tests.
  * Generate Sphinx doc in python3-cassandra-doc package.
  * Update debian/watch to track GitHub.
  * Bump Standards-Version to 4.5.0.
  * Add Rules-Requires-Root: no in control.
  * Add debian/upstream/metadata file.
  * Add myself to uploaders.

 -- Adam Cecile <acecile@le-vert.net>  Tue, 07 Jan 2020 12:43:32 +0100
