=== debian/control ===
--- 
+++ 
@@ -3,17 +3,26 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Emmanuel Arias <emmanuelarias30@gmail.com>
-Build-Depends: debhelper-compat (= 12), python3-all-dev, python3-all-dbg, python3-setuptools, libev-dev, cython3, dh-python, python3-six
-Standards-Version: 4.4.0
+Build-Depends: debhelper-compat (= 12), python3-all-dev, python3-all-dbg, python3-setuptools, libev-dev, cython3, dh-python, python3-six,
+ python3-nose <!nocheck>,
+ python3-mock (>= 2.0.0~) <!nocheck>,
+ python3-eventlet <!nocheck>,
+ python3-sure <!nocheck>,
+ python3-yaml <!nocheck>,
+ python3-tz <!nocheck>,
+ python3-twisted <!nocheck>,
+ python3-sphinx <!nodoc>,
+Standards-Version: 4.5.0
 Homepage: https://github.com/datastax/python-driver
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-cassandra-driver.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-cassandra-driver
 Testsuite: autopkgtest-pkg-python
+Rules-Requires-Root: no
 
 Package: python3-cassandra
 Architecture: any
 Depends: ${python3:Depends}, ${misc:Depends}, ${shlibs:Depends}
-Suggests: python3-blist
+Suggests: python3-blist, python3-cassandra-doc
 Description: Python driver for Apache Cassandra (Python 3)
  A modern, feature-rich and highly-tunable Python client library for Apache
  Cassandra (1.2+) and DataStax Enterprise (3.1+) using exclusively Cassandra's
@@ -31,3 +40,26 @@
   * Object mapper
  .
  This package contains the Python 3.x module for python-cassandra
+
+Package: python3-cassandra-doc
+Build-Profiles: <!nodoc>
+Architecture: all
+Section: doc
+Depends: ${sphinxdoc:Depends}, ${misc:Depends}
+Description: Python driver for Apache Cassandra (documentation)
+ A modern, feature-rich and highly-tunable Python client library for Apache
+ Cassandra (1.2+) and DataStax Enterprise (3.1+) using exclusively Cassandra's
+ binary protocol and Cassandra Query Language v3.
+ .
+ Features:
+  * Synchronous and Asynchronous APIs
+  * Simple, Prepared, and Batch statements
+  * Asynchronous IO, parallel execution, request pipelining
+  * Connection pooling
+  * Automatic node discovery
+  * Automatic reconnection
+  * Configurable load balancing and retry policies
+  * Concurrent execution utilities
+  * Object mapper
+ .
+ This is the common documentation package.
