## python-cassandra-driver 3.24.0

=== requirements.txt ===
--- 
+++ 
@@ -1,3 +1,4 @@
+geomet>=0.1,<0.3
 six >=1.9
 futures <=2.2.0
 # Futures is not required for Python 3, but it works up through 2.2.0 (after which it introduced breaking syntax).
