=== debian/changelog ===
python-cassandra-driver (3.24.0-1build3) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 16 Mar 2022 23:02:52 +0000

python-cassandra-driver (3.24.0-1build2) jammy; urgency=medium

  * No-change rebuild to add python3.10.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 17 Oct 2021 13:33:22 +0200

python-cassandra-driver (3.24.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Emmanuel Arias ]
  * d/control: Add Breaks+Replaces python3-cassandra (<< 3.20)
    (Closes: #952753).
  * d/gbp.conf: set debian/master as default branch.
  * d/control: Bump debhelper-compat to 13
  * d/control: Bump Standard-Version to 4.5.1
  * wrap-and-sort
  * d/control: No check the version of python3-mock dependency.
  * d/copyright: Update year copyright  on debian/*.
  * d/copyright: Use expat license name instead of MIT license name.
  * d/control: Update my contact information on Uploaders field.
  * New upstream version 3.24.0
  * d/control: Add python3-pure-sasl dependency.
  * d/patches: add patch to skip test that fail on i386 arch.

 -- Emmanuel Arias <eamanu@yaerobi.com>  Fri, 05 Feb 2021 13:27:33 -0300
