=== debian/control ===
--- 
+++ 
@@ -1,28 +1,43 @@
 Source: python-cassandra-driver
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Emmanuel Arias <emmanuelarias30@gmail.com>
-Build-Depends: debhelper-compat (= 12), python3-all-dev, python3-all-dbg, python3-setuptools, libev-dev, cython3, dh-python, python3-six,
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders:
+ Emmanuel Arias <eamanu@yaerobi.com>,
+Build-Depends:
+ cython3,
+ debhelper-compat (= 13),
+ dh-python,
+ libev-dev,
+ python3-all-dbg,
+ python3-all-dev,
+ python3-eventlet <!nocheck>,
+ python3-mock <!nocheck>,
  python3-nose <!nocheck>,
- python3-mock (>= 2.0.0~) <!nocheck>,
- python3-eventlet <!nocheck>,
+ python3-pure-sasl,
+ python3-setuptools,
+ python3-six,
+ python3-sphinx <!nodoc>,
  python3-sure <!nocheck>,
+ python3-twisted <!nocheck>,
+ python3-tz <!nocheck>,
  python3-yaml <!nocheck>,
- python3-tz <!nocheck>,
- python3-twisted <!nocheck>,
- python3-sphinx <!nodoc>,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/datastax/python-driver
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-cassandra-driver.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-cassandra-driver
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-cassandra-driver.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-cassandra-driver
 Testsuite: autopkgtest-pkg-python
 Rules-Requires-Root: no
 
 Package: python3-cassandra
 Architecture: any
-Depends: ${python3:Depends}, ${misc:Depends}, ${shlibs:Depends}
-Suggests: python3-blist, python3-cassandra-doc
+Depends:
+ ${misc:Depends},
+ ${python3:Depends},
+ ${shlibs:Depends},
+Suggests:
+ python3-blist,
+ python3-cassandra-doc,
 Description: Python driver for Apache Cassandra (Python 3)
  A modern, feature-rich and highly-tunable Python client library for Apache
  Cassandra (1.2+) and DataStax Enterprise (3.1+) using exclusively Cassandra's
@@ -45,7 +60,13 @@
 Build-Profiles: <!nodoc>
 Architecture: all
 Section: doc
-Depends: ${sphinxdoc:Depends}, ${misc:Depends}
+Depends:
+ ${misc:Depends},
+ ${sphinxdoc:Depends},
+Breaks:
+ python3-cassandra (<< 3.20),
+Replaces:
+ python3-cassandra (<< 3.20),
 Description: Python driver for Apache Cassandra (documentation)
  A modern, feature-rich and highly-tunable Python client library for Apache
  Cassandra (1.2+) and DataStax Enterprise (3.1+) using exclusively Cassandra's
