## python-cassandra-driver 3.25.0

=== debian/changelog ===
python-cassandra-driver (3.25.0-2) unstable; urgency=medium

  * Team upload.
  * Patch: Python 3.11 support. (Closes: #1024043)

 -- Stefano Rivera <stefanor@debian.org>  Wed, 23 Nov 2022 20:35:16 +0200

python-cassandra-driver (3.25.0-1) unstable; urgency=medium

  [ Nicolas Dandrimont ]
  * New upstream release

  [ Emmanuel Arias]
  * d/control: Bump Standards-Version to 4.6.1 (from 4.5.1; no further
    changes).
  * d/control: Remove trivial autopkgtest-pkg-python.
  * d/copyright: Update Copyright for year for Debian files.
  * d/upstream/metadata: Fix Name key in file. Use Python-Cassandra-Files
    instead of TileDB.
  * d/patches/0004-Fix-typos-in-upstream-source.patch: fix typos in upstream
    source.
  * d/tests: Run autopkgtest for this package.
  * d/patches/0005-Skip-test_multi_timer_validation-flaky-test.patch: Skip
    flaky test (Closes: #1000612).

 -- Emmanuel Arias <eamanu@yaerobi.com>  Fri, 13 May 2022 17:37:40 -0300
