=== debian/control ===
--- 
+++ 
@@ -22,11 +22,10 @@
  python3-twisted <!nocheck>,
  python3-tz <!nocheck>,
  python3-yaml <!nocheck>,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Homepage: https://github.com/datastax/python-driver
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-cassandra-driver.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-cassandra-driver
-Testsuite: autopkgtest-pkg-python
 Rules-Requires-Root: no
 
 Package: python3-cassandra
