=== debian/tests/control ===
Tests: testsuite
Depends: cython3,
         python3-all,
         python3-eventlet,
         python3-mock,
         python3-nose,
         python3-pure-sasl,
         python3-pytest,
         python3-sure,
         python3-twisted,
         python3-tz,
         python3-yaml,
         @,
Restrictions: allow-stderr, needs-root
