## python-cassandra-driver 3.28.0

=== debian/changelog ===
python-cassandra-driver (3.28.0-1) unstable; urgency=medium

  [ Colin Watson ]
  * Mark python3-cassandra-doc Multi-Arch: foreign.

  [ Emmanuel Arias ]
  * New upstream release.
  * d/control: Update my contact information. Also in d/copyright.
  * d/patches: Update patches:
    - 0004-Fix-typos-in-upstream-source.patch,
      0006-Merge-pull-request-1119-from-datastax-python-1290.patch and
      0007-Python-3.11-support-bpo-46730.patch: remove patches already applied
      by upstream.
    - 0003-Skip-tests-that-fails-on-i386-arch.patch
      0005-Skip-test_multi_timer_validation-flaky-test.patch and
      Make_unittests_loadable.patch: Update patches according to new upstream
      code. Skip tests manually, because nose2 does not support raising skip
      tests.
  * d/copyright: Update copyright year for debian/* files.
  * d/control: Bump Standards-Version to 4.6.2 (from 4.6.1; no further changes
    needed).
  * d/control: Run tests using nose2 instead of nose (Closes: #1018470).
    - d/rules: Set PYBUILD_TEST_NOSE2=1 to run nose2.
  * d/rules: Remove integration folder from tests. Remove tests that import
    integration: tests/stress_tests/test_multi_inserts.py,
    tests/stress_tests/test_load.py tests/unit/io/test_eventletreactor.py.

 -- Emmanuel Arias <eamanu@debian.org>  Sat, 07 Oct 2023 09:39:57 -0300
