=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
- Emmanuel Arias <eamanu@yaerobi.com>,
+ Emmanuel Arias <eamanu@debian.org>,
 Build-Depends:
  cython3,
  debhelper-compat (= 13),
@@ -13,7 +13,7 @@
  python3-all-dev,
  python3-eventlet <!nocheck>,
  python3-mock <!nocheck>,
- python3-nose <!nocheck>,
+ python3-nose2 <!nocheck>,
  python3-pure-sasl,
  python3-setuptools,
  python3-six,
@@ -22,7 +22,7 @@
  python3-twisted <!nocheck>,
  python3-tz <!nocheck>,
  python3-yaml <!nocheck>,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/datastax/python-driver
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-cassandra-driver.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-cassandra-driver
@@ -58,6 +58,7 @@
 Package: python3-cassandra-doc
 Build-Profiles: <!nodoc>
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends:
  ${misc:Depends},
