=== debian/rules ===
--- 
+++ 
@@ -10,12 +10,7 @@
 # Enable parallel build
 export CASS_DRIVER_BUILD_CONCURRENCY=$(shell nproc)
 
-export PYBUILD_TEST_NOSE=1
-# For some reasons evenlet.monkey_patch is not available in dbg version of the package
-# Careful: Nose --ignore-files is basically not working correctly, adding folders before the file
-# never worked, no matter how many .* I used...
-export PYBUILD_TEST_ARGS_python3-dbg=$(PYBUILD_TEST_ARGS) --ignore-files="test_eventletreactor\.py"
-
+export PYBUILD_TEST_NOSE2=1
 %:
 ifeq ($(filter nodoc,$(DEB_BUILD_PROFILES)),)
 	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
@@ -38,6 +33,8 @@
 
 override_dh_auto_test:
 ifeq ($(filter nocheck,$(DEB_BUILD_PROFILES)),)
+	rm tests/integration -rf
+	rm tests/stress_tests/test_multi_inserts.py tests/stress_tests/test_load.py tests/unit/io/test_eventletreactor.py
 	dh_auto_test
 endif
