=== debian/tests/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
          python3-all,
          python3-eventlet,
          python3-mock,
-         python3-nose,
+         python3-nose2,
          python3-pure-sasl,
          python3-pytest,
          python3-sure,
