## python-cassandra-driver 3.29.0

=== requirements.txt ===
geomet>=0.1,<0.3
