=== debian/changelog ===
python-cassandra-driver (3.29.0-3build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:26:33 +1100

python-cassandra-driver (3.29.0-3build1) noble; urgency=medium

  * No-change rebuild for libev1 t64.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 14 Mar 2024 01:38:36 +0100

python-cassandra-driver (3.29.0-3) unstable; urgency=medium

  * d/rules: Ignore buildtime test failures on big endian. Thanks
    Adrian Bunk for the patch (Closes: #1064403).

 -- Emmanuel Arias <eamanu@debian.org>  Thu, 22 Feb 2024 13:41:56 -0300

python-cassandra-driver (3.29.0-2) unstable; urgency=medium

  * d/tests/control: Avoid run autopkgtests in s390x.

 -- Emmanuel Arias <eamanu@debian.org>  Thu, 22 Feb 2024 13:41:50 -0300

python-cassandra-driver (3.29.0-1) unstable; urgency=medium

  [ Emmanuel Arias ]
  * New upstream version.
  * d/control: Use python3-nose, instead of python3-nose2. Also changed the
    variable PYBUILD_TEST_NOSE=1 for PYBUILD_TEST_NOSE2=1 in rules.
  * d/control: Remove python3-six from Build Depends, it is not longer used.
  * d/patches/change-assertRaisesRegexp-in-test.patch: Add patch to replace
    the deprecated assertRaisesRegexp class method for assertRaisesRegex.
  * d/control: Add build dependency to python3-pyasyncore, the upstream code
    still use asyncore.
  * d/rules: remove tests/unit/cython/test_bytesio.py and
    tests/unit/cython/test_utils.py tests files. They fail for Python 3.12,
    need more investigation.
  * d/tests/control: Add python3-pyasyncore and python3-setuptools as Depends
    and use nose instead of nose2.

  [ Andreas Tille ]
  * Reorder sequence of d/control fields by cme (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Relax versioned Depends from cython
    Closes: #1056852

 -- Emmanuel Arias <eamanu@debian.org>  Sun, 28 Jan 2024 19:21:02 -0300
