=== debian/control ===
Source: python-cassandra-driver
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Emmanuel Arias <eamanu@debian.org>,
Section: python
Priority: optional
Build-Depends: cython3,
               debhelper-compat (= 13),
               dh-sequence-python3,
               libev-dev,
               python3-all-dbg,
               python3-all-dev,
               python3-eventlet <!nocheck>,
               python3-mock <!nocheck>,
               python3-nose <!nocheck>,
               python3-pure-sasl,
               python3-pyasyncore <!nocheck>,
               python3-setuptools,
               python3-sphinx <!nodoc>,
               python3-sure <!nocheck>,
               python3-twisted <!nocheck>,
               python3-tz <!nocheck>,
               python3-yaml <!nocheck>,
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-cassandra-driver
Vcs-Git: https://salsa.debian.org/python-team/packages/python-cassandra-driver.git
Homepage: https://github.com/datastax/python-driver
Rules-Requires-Root: no

Package: python3-cassandra
Architecture: any
Depends: ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends},
Suggests: python3-blist,
          python3-cassandra-doc,
Description: Python driver for Apache Cassandra (Python 3)
 A modern, feature-rich and highly-tunable Python client library for Apache
 Cassandra (1.2+) and DataStax Enterprise (3.1+) using exclusively Cassandra's
 binary protocol and Cassandra Query Language v3.
 .
 Features:
  * Synchronous and Asynchronous APIs
  * Simple, Prepared, and Batch statements
  * Asynchronous IO, parallel execution, request pipelining
  * Connection pooling
  * Automatic node discovery
  * Automatic reconnection
  * Configurable load balancing and retry policies
  * Concurrent execution utilities
  * Object mapper
 .
 This package contains the Python 3.x module for python-cassandra

Package: python3-cassandra-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends: ${misc:Depends},
         ${sphinxdoc:Depends},
Description: Python driver for Apache Cassandra (documentation)
 A modern, feature-rich and highly-tunable Python client library for Apache
 Cassandra (1.2+) and DataStax Enterprise (3.1+) using exclusively Cassandra's
 binary protocol and Cassandra Query Language v3.
 .
 Features:
  * Synchronous and Asynchronous APIs
  * Simple, Prepared, and Batch statements
  * Asynchronous IO, parallel execution, request pipelining
  * Connection pooling
  * Automatic node discovery
  * Automatic reconnection
  * Configurable load balancing and retry policies
  * Concurrent execution utilities
  * Object mapper
 .
 This is the common documentation package.
Build-Profiles: <!nodoc>
