=== debian/rules ===
--- 
+++ 
@@ -10,12 +10,12 @@
 # Enable parallel build
 export CASS_DRIVER_BUILD_CONCURRENCY=$(shell nproc)
 
-export PYBUILD_TEST_NOSE2=1
+export PYBUILD_TEST_NOSE=1
 %:
 ifeq ($(filter nodoc,$(DEB_BUILD_PROFILES)),)
-	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --with sphinxdoc --buildsystem=pybuild
 else
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 endif
 
 override_dh_auto_clean:
@@ -34,8 +34,12 @@
 override_dh_auto_test:
 ifeq ($(filter nocheck,$(DEB_BUILD_PROFILES)),)
 	rm tests/integration -rf
-	rm tests/stress_tests/test_multi_inserts.py tests/stress_tests/test_load.py tests/unit/io/test_eventletreactor.py
+	rm tests/stress_tests/test_multi_inserts.py tests/stress_tests/test_load.py tests/unit/io/test_eventletreactor.py tests/unit/cython/test_utils.py tests/unit/cython/test_bytesio.py
+ifeq ($(DEB_HOST_ARCH_ENDIAN),little)
 	dh_auto_test
+else
+	-dh_auto_test
+endif
 endif
 
 override_dh_auto_install:
