=== debian/tests/control ===
--- 
+++ 
@@ -1,11 +1,14 @@
 Tests: testsuite
+Architecture: amd64 arm64 armel armhf i386 ppc64el
 Depends: cython3,
          python3-all,
          python3-eventlet,
          python3-mock,
-         python3-nose2,
+         python3-nose,
          python3-pure-sasl,
+         python3-pyasyncore,
          python3-pytest,
+         python3-setuptools,
          python3-sure,
          python3-twisted,
          python3-tz,
