## python-cassandra-driver 3.29.1

=== debian/changelog ===
python-cassandra-driver (3.29.1-1.1) unstable; urgency=medium

  * Team Upload.
  * Remove extraneous dependency on python3-sure,
    still keep python3-nose for now.

 -- Alexandre Detiste <tchet@debian.org>  Sat, 25 May 2024 19:59:59 +0200

python-cassandra-driver (3.29.1-1) unstable; urgency=medium

  * New upstream version.
  * d/control: Bump Standards-Version to 5.7.0 (from 4.6.2; no further changes
    needed).

 -- Emmanuel Arias <eamanu@debian.org>  Mon, 22 Apr 2024 16:21:50 -0300
