=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: python-cassandra-driver
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Emmanuel Arias <eamanu@debian.org>,
 Section: python
 Priority: optional
@@ -17,11 +16,10 @@
                python3-pyasyncore <!nocheck>,
                python3-setuptools,
                python3-sphinx <!nodoc>,
-               python3-sure <!nocheck>,
                python3-twisted <!nocheck>,
                python3-tz <!nocheck>,
                python3-yaml <!nocheck>,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-cassandra-driver
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-cassandra-driver.git
 Homepage: https://github.com/datastax/python-driver
